.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH FILE2CABLE 1 "January 1, 2003"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
file2cable \- sends a file as a raw ethernet frame
.SH DESCRIPTION
This manual page documents briefly the
.B file2cable
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
This tool is perfect to find new vulnerabilities and test concepts. It sends out any binary file as Ethernet frame - AS IT IS. So make sure you know what you do. Hint: use xxd from the vim package to produce the binary file from hex dumps.
.PP
Usage:
.PP
-v verbose (hex dump to screen)
.PP
-i <int> interface
.PP
-f <file> the file you want to send
.PP
.SH AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
